<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Layout.contactSheet</key>
	<string>Miniatures</string>
	<key>Layout.script</key>
	<string>Scénario</string>
	<key>Layout.shotList</key>
	<string>Liste des photos à prendre</string>
	<key>Layout:</key>
	<string>Désign:</string>
	<key>Preparing.message</key>
	<string>Rendu des miniatures</string>
	<key>Preparing.title</key>
	<string>Préparer l'impression</string>
</dict>
</plist>
